﻿/*<!--.btn-action-NYSBOE, refer http://blog.koalite.com/bbg/ -->*/

.btn-action-NYSBOE {
    color: #ffffff;
    background-color:  #09464c;/*#458993;*/ /*#274F21;*/
    border-color: #3A6347;
    margin-left: auto;
}

    .btn-action-NYSBOE:hover,
    .btn-action-NYSBOE:focus,
    .btn-action-NYSBOE:active,
    .btn-action-NYSBOE.active,
    .open .dropdown-toggle.btn-action-NYSBOE {
        color: #ffffff;
        background-color:#447357;
        border-color: #3A6347;
    }

    .btn-action-NYSBOE:active,
    .btn-action-NYSBOE.active,
    .open .dropdown-toggle.btn-action-NYSBOE {
        background-image: none;
    }

    .btn-action-NYSBOE.disabled,
    .btn-action-NYSBOE[disabled],
    fieldset[disabled] .btn-action-NYSBOE,
    .btn-action-NYSBOE.disabled:hover,
    .btn-action-NYSBOE[disabled]:hover,
    fieldset[disabled] .btn-action-NYSBOE:hover,
    .btn-action-NYSBOE.disabled:focus,
    .btn-action-NYSBOE[disabled]:focus,
    fieldset[disabled] .btn-action-NYSBOE:focus,
    .btn-action-NYSBOE.disabled:active,
    .btn-action-NYSBOE[disabled]:active,
    fieldset[disabled] .btn-action-NYSBOE:active,
    .btn-action-NYSBOE.disabled.active,
    .btn-action-NYSBOE[disabled].active,
    fieldset[disabled] .btn-action-NYSBOE.active {
        background-color: #09464c;/*#458993;*/ /*#274F21;*/
        border-color: #3A6347;
    }

    .btn-action-NYSBOE .badge {
        color: #09464c; /*#458993;*/ /*#274F21;*/
        background-color: #ffffff;
    }

/*Added for VoterSearch*/
label[id*='lbl']::before {
    content: " * ";
    color: #920808;
}

.searchBackground {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 20px; /*30px;*/
    margin-bottom: 30px;
    font-size: inherit;
    color: inherit;
    background-color: #eeeeee;
}

    .searchBackground hr {
        border-top-color: #e6c1c7;
    }


.headertopmargin {
    margin-top: -25px;
}

.atag-NYSBOE a {
    color: #1c478c; /*#20509c;*/ /*Change made by Hiral - Level 1 access change*/
    text-decoration: underline;
}

.screentxt-header-NYSBOE-h2 {
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

.screentxt-header-NYSBOE-h4 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

.screentxt-header-NYSBOE-h3{
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}


@media screen and (max-width : 850px) {
    .screentxt-header-NYSBOE-h4 {
        font-size: 13px;
    }
}

@media screen and (max-width : 850px) {
    .screentxt-header-NYSBOE-h3 {
        font-size: 18px;
    }
}


.navbarpadding {    
    padding-left:20px;  
}



.InfoBox {
    width: 100%;
    border: 1px solid;
    background-color: #ffffff;
    box-shadow: 0px 2px 7px #292929;
    -moz-box-shadow: 0px 2px 7px #292929;
    -webkit-box-shadow: 0px 2px 7px #292929;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.InfoBoxBody,
.InfoBoxHeader,
.InfoBoxFooter {
    padding: 5px;
}

.InfoBoxBody {
    margin-top: 0;
    min-height: 35px;/*50px;*/
    overflow: auto;
}

.InfoBoxHeader {
    height: 30px;
    background-color: #93b7bc;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.InfoBoxFooter {
    height: 40px;
    background-color: whiteSmoke;
    border-top: 1px solid #DDD;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}


.divTableCellHeader {
    border: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    background-color: rgb(235,245,252);
    font-weight: bold;
}

.divTableCell, .divTableHead {
    border: 1px #999999;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    display: table-cell;
    padding: 3px 10px;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}


/*/*Result*/
 

.tdlabel {
    text-align: right;
    font-weight: normal;
    font-size: small;
    padding-top: 10px;
}

.tdpadding {
    padding-left: 10%;
    font-size: small;
}


/*/*Search*/



.table {
    width: 50%;
    margin-left: 1200px;
}

tbody td {
    padding: 10px;
    color:black;
}

tbody tr:nth-child(even) {
    background-color: #88B3BA;
    color: #fff;
}

thead th {
    color: black;
    font-size: small;
    background-color: #458993;
    text-align: center;
}

.text-danger {
    color: #920907;
}

.screentxt-header-NYSBOE-h2 {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

.screentxt-header-NYSBOE-h4 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

.screentxt-header-NYSBOE-header {
    font-size: 14px;
}


 /* -------------------Place holder color--------------------*/  

.change::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #000000;
}

.change:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000000;
    opacity: 1;
}

.change::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000000;
    opacity: 1;
}

.change:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000000;
} 
